* {
	margin: 0px;
	padding: 0px;
}
ul {
	list-style-type: none;
}
body{
	font-family:＇宋体＇,Verdana, Arial, Helvetica, sans-serif;
	font-family:tahoma, "宋体";
	font-size:12px;
	background:#a11402 url(bgv3.jpg) no-repeat scroll 50% 0;
	text-align: center;
	line-height: 1.6em;
}
a {
	text-decoration: none;
}
.window{
z-index:-1; 
text-align:left;
}
.bodycontainer{
clear:both; width:974px; margin-left:auto; margin-right:auto; 
}

/********************************************
		head_start
********************************************/
#headspace{
position:relative; width:974px; margin-left:0; margin-right:0; height:164px;
}
.chinese{ margin-left:786px;width:150px; display:inline; margin-top:8px; height:20px; float:left;}
.chinese a:link,.chinese a:visited{ font-size:12px; color:#da2128; line-height:16px; text-decoration:none; padding-top:0;}
.chinese a:hover{ font-size:12px; color:#da2128; line-height:16px; text-decoration:underline;}
.topnav { position:relative; margin-left:250px;display:inline; margin-top:55px; height:50px; float:left;}
.topnav a{ font-size:14px; line-height:22px; color:#FFFFFF; font-weight:bold; text-decoration:none; display:inline;}
.topnav a:hover{ font-size:14px; line-height:22px; color:#FFFFFF; font-weight:bold; text-decoration:underline;}
.navhome{ padding:4px 2px 0 8px;}
.navhome2{ padding:4px 4px 0 100px;}

#kk{
width:974px;background: url(red_line_bg.png) repeat-y top; background-attachment:scroll;
	  _background: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/red_line_bg.png', sizingMethod='scale'); overflow:visible;
	  float:left;}
 #kk_body{
position:relative;width:950px;overflow:visible; margin:0 12px 12px 12px;display:inline; float:left; padding:0;}

.bdhead{
position:relative;width:100%;overflow:visible;background: url(bd_pic.jpg) no-repeat center;height:114px; 
}

#bd_body{
position:relative;width:950px;overflow:visible; float:left;
}

/********************************************
		left_side
********************************************/
#bd_body_left{
position:relative;width:220px;overflow:visible; float:left;
}         .bd_body_left_bg1{
            position:relative;width:220px;overflow:visible; float:left; background: url(left_nav1.jpg) no-repeat center;height:42px; display:inline;
                }
				 .bd_body_left_bg2{
            position:relative;width:220px;overflow:visible; float:left; background: url(left_nav2.jpg) no-repeat center;height:18px;
                }
				 .bd_body_left_bg3{
            position:relative;width:220px;overflow:visible; float:left; background: url(left_nav3.jpg) repeat-y ;height:100%;
                }
				.bd_body_left_bg4{
            position:relative;width:220px;overflow:visible; float:left; background: url(left_nav4.jpg) no-repeat center;height:42px; display:inline;
                }
				.bd_body_left_bg5{
            position:relative;width:220px;overflow:visible; float:left; background: url(left_nav5.jpg) no-repeat top;height:14px; display:inline;
                }
                
	.bd_body_left_butt_who{
	width:219px;
	overflow:visible;
	float:left;
	height:213px;
	display:inline;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c9c9c9;
	border-right-color: #c9c9c9;
	border-bottom-color: #c9c9c9;
	border-left-color: #c9c9c9;
	background:#f3f2f2 url(left_jsbc_icon.png) repeat-y top;
  background-attachment:scroll;
	  _background-image: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/left_jsbc_icon.png', sizingMethod='crop'); 
overflow: visible;
padding-top:20px;
                }
                
	.bd_body_left_butt_what{
	width:100%;
	overflow:visible;
	float:left;
	height:738px;
	display:inline;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c9c9c9;
	border-right-color: #c9c9c9;
	border-bottom-color: #c9c9c9;
	border-left-color: #c9c9c9;
	background:#f3f2f2 url(left_jsbc_icon.png) repeat-y top;
  background-attachment:scroll;
	  _background-image: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/left_jsbc_icon.png', sizingMethod='crop'); 
overflow: visible;
padding-top:20px;
                }
                
.bd_body_left_butt4{
	width:219px;
	overflow:visible;
	float:left;
	height:586px;
	display:inline;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c9c9c9;
	border-right-color: #c9c9c9;
	border-bottom-color: #c9c9c9;
	border-left-color: #c9c9c9;
	background:#f3f2f2 url(left_jsbc_icon.png) repeat-y top;
  background-attachment:scroll;
	  _background-image: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/left_jsbc_icon.png', sizingMethod='crop'); 
overflow: visible;
padding-top:20px;}
				    
	.bd_body_left_buttprovide
	{
	width:219px;
	overflow:visible;
	float:left;
	height:730px;
	display:inline;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c9c9c9;
	border-right-color: #c9c9c9;
	border-bottom-color: #c9c9c9;
	border-left-color: #c9c9c9;
	background:#f3f2f2 url(left_jsbc_icon.png) repeat-y top;
    background-attachment:scroll;
	  _background-image: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/left_jsbc_icon.png', sizingMethod='crop'); 
overflow: visible;
padding-top:20px;
                }
	.bd_body_left_buttpress
	{
	width:219px;
	overflow:visible;
	float:left;
	height:1314px;
	display:inline;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c9c9c9;
	border-right-color: #c9c9c9;
	border-bottom-color: #c9c9c9;
	border-left-color: #c9c9c9;
	background:#f3f2f2 url(left_jsbc_icon.png) repeat-y top;
    background-attachment:scroll;
	  _background-image: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/left_jsbc_icon.png', sizingMethod='crop'); 
overflow: visible;
padding-top:20px;
                }
.bd_body_left_buttcon{
	width:219px;
	overflow:visible;
	float:left;
	height:395px;
	display:inline;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c9c9c9;
	border-right-color: #c9c9c9;
	border-bottom-color: #c9c9c9;
	border-left-color: #c9c9c9;
	background:#f3f2f2 url(left_jsbc_icon.png) repeat-y top;
  background-attachment:scroll;
	  _background-image: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/left_jsbc_icon.png', sizingMethod='crop'); 
overflow: visible;
padding-top:20px;
                }
	.bd_body_left_butt3{
	width:219px;
	overflow:visible;
	float:left;
	height:248px;
	display:inline;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c9c9c9;
	border-right-color: #c9c9c9;
	border-bottom-color: #c9c9c9;
	border-left-color: #c9c9c9;
	background:#f3f2f2 url(left_jsbc_icon.png) repeat-y top;
  background-attachment:scroll;
	  _background-image: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/left_jsbc_icon.png', sizingMethod='crop'); 
overflow: visible;
padding-top:20px;
                }

.bd_body_left_butt2{
	width:219px;
	overflow:visible;
	float:left;
	height:606px;
	display:inline;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c9c9c9;
	border-right-color: #c9c9c9;
	border-bottom-color: #c9c9c9;
	border-left-color: #c9c9c9;
	background:#f3f2f2 url(left_jsbc_icon.png) repeat-y top;
 background-attachment:scroll;
	  _background-image: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/left_jsbc_icon.png', sizingMethod='crop'); 
overflow: visible;
                }
	.bd_body_left_butt1{
	width:219px;
	overflow:visible;
	float:left;
	height:135px;
	display:inline;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c9c9c9;
	border-right-color: #c9c9c9;
	border-bottom-color: #c9c9c9;
	border-left-color: #c9c9c9;
	background:#f3f2f2 url(left_jsbc_icon.png) repeat-y top;
    background-attachment:scroll;
	  _background-image: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/left_jsbc_icon.png', sizingMethod='crop'); 
overflow: visible;
                }
				
				
				.leftp{ margin-left:10px; color: #939598;}
				.red-left-nav { float:left; width:200px}
                .red-left-nav li { font:bold 14px arial, verdana, sans-serif; text-transform:uppercase; color: #cc0000; display:inline; margin-left:15px; margin-top:22px; float:left;}
                .red-left-nav a:hover { color: #000;text-decoration:underline;}
				
				.left-nav { clear:both; float:left; padding-left:10px; width:210px;}
				.left-nav ul, .left-nav li {margin:0; padding:0; list-style:none; width:190px; }
				.left-nav li {  float:left; font:normal 13px arial,sans-serif;   height:28px; padding-left:20px; padding-top:2px; background: url(left_line.jpg) no-repeat  left bottom;}
                .left-nav li a:link, .left-nav li a:visited { display:block; padding:10px 0 2px 30px; color:#939598 ; background-image: url(left_icon.jpg);background-repeat: no-repeat;background-position: left center;}
                .left-nav li a:hover {color:#a11402; text-decoration:underline;}
				
/********************************************
		right_side
********************************************/				
				
#bd_body_right{
position:relative;width:730px;overflow:visible; float:left; display:inline;
}    .bd_body_right_top{
      position:relative;width:730px;overflow:visible; float:left; background: url(right_nav_top.jpg) no-repeat center;height:42px; 
      }
	  .bd_body_right_mid{
      position:relative;width:730px;overflow:visible; float:left;height:30px; 
      }
	    .bd_body_right_top_icon{
      position:relative; float:left; background: url(jsbc_icon.jpg) no-repeat left;height:42px; margin-left:10px;overflow:hidden; width:40px
      }
	  
	      .widget_head {
position:relative;
height:42px; text-align:left; overflow:hidden;
float:left;

} .widget_head .title {
	position:relative;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px; font-weight:bold; padding:10px 0 4px 4px; color:#4f4b4a;
	}
	
/********************************************
		right_down_side
********************************************/	
	   .bd_body_right_down{position:relative; width:730px; overflow:visible; float:left; background:url(main_content_bg.jpg) repeat-y top;}
	   .bd_body_right_down2{ position:relative;width:730px; overflow:visible; float:left; background:url(main_content_bg.jpg) repeat-y top; height:1250px;} 
       .bd_body_right_down3{position:relative; width:730px; overflow:visible; float:left; background:url(main_content_bg.jpg) repeat-y top; height:1250px;}
       
	    .bd_body_right_downnav{width:700px; overflow:visible; float:left; margin-left:15px; margin-top:10px;} 
	    .bd_body_right_downnav a:link,.bd_body_right_downnav a:visited{ padding:5px 2px 0 1px; color:#000000; font-size:12px; text-decoration:none;} 
	    .bd_body_right_downnav a:hover{ text-decoration:underline;} 
	   
.main_words {width:700px;overflow:visible; float:left; margin-left:15px; margin-right:15px; margin-top:25px;display:inline;}
.main_words1 {width:700px;overflow:visible; float:left; margin-left:15px; margin-right:15px; margin-top:0;display:inline; padding-bottom:70px;} 
.main_words2 { width:730px;overflow:visible; float:left; margin-left:0; margin-right:0; padding-bottom:78px;display:inline;}  
.main_words3 { width:730px;overflow:visible; float:left; margin-left:0; margin-right:0; padding-bottom:78px;display:inline;} 
.main_wordsc {width:700px;overflow:visible; float:left; margin-left:15px; margin-right:15px; margin-top:10px;display:inline; height:873px;}  
.main_wordsclist{width:700px;overflow:visible; float:left; margin-left:15px; margin-right:15px; margin-top:10px; display:inline; } 
.main_words_left{width:242px;float:left;overflow:visible;} 
	   
	   .wm_pic { width:242px;float:left; margin:0; background: url(zl_pic_bg.png) no-repeat center; height:312px;} 
	  
	    #zlpic{position:relative;z-index:0; margin-left:30px; margin-top:25px; float:left;}
   .wm_pic_down {
      position:relative;width:220px;float:left; margin-left:20px; display:inline;
      } 
	  .wm_pic_down p {  float:left;width:220px; } 
	.wm_words {width:440px;overflow:visible; float:left;  margin-left:15px; display:inline; margin-top:5px; padding:0; height: 749px;} 
	      .wm_words p{width:440px;overflow:visible; float:left; margin:0; font-size:16px; color:#000000; line-height:32px; padding-bottom:15px;} 
		    .zl_words_title{ font-size:20px; font-weight:bold; font-family:Tahoma, Verdana, Arial, sans-serif;}  
	  
	     .zl_words { position:relative;width:420px; float:left;  margin-left:45px; margin-top:25px; padding:0; display:inline;  height:272px; 
	 background:url(ld_words.png) repeat-y center;
     background-attachment:scroll;
	 _background-image: none;
     _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/ld_words.png', sizingMethod='crop'); 
overflow: hidden;} 
  
	 .zl_words p{
	position:absolute; top:65px; left:25px;
	padding:8px;
	font-size:14px; font-weight:normal; line-height:24px;
	color:#797979;
	}

/********************************************
		framework_side
********************************************/
 .framework {
     width:642px; overflow:visible; float:left; margin:0; display:inline; background: url(title_bg.jpg) no-repeat left center ; height:36px; margin-left:28px;
      } 
 .framework_down {
  position:relative;
     width:640px;  height:368px; overflow:hidden;float:left; margin:0; display:inline; background: #cccccc; margin-left:30px;  background: url(framework.png) no-repeat left center ;background-attachment:scroll;
	   _background-image: none;
       _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/framework.png', sizingMethod='crop'); 
      }
	   .framework_down2 {
	    position:relative;
    width:640px;  height:304px; overflow:hidden;float:left; margin:0; display:inline; background: #cccccc; margin-left:30px;  background: url(framework2.png) no-repeat left center ;  background-attachment:scroll;_background-image: none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/jsbc_en/img/framework2.png', sizingMethod='crop'); 
      } 
	    .framework_down3 {
		 position:relative;
    width:640px;  height:484px; overflow:hidden; float:left; display:inline; background: #cccccc;padding-bottom:40px; margin-left:30px;  background: url(framework3.png) no-repeat left center;  background-attachment:scroll;    _background-image: none;
       _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/framework3.png', sizingMethod='crop'); 
      }  
	  
	      .framework_down_title{
	position:absolute; top:34px; left:24px;
	padding:8px;
	font-size:20px; font-weight:bold;font-family:Tahoma, Verdana, Arial, sans-serif; color:#be1305;
	width:580px;
	 float:left;
	}
	 .framework_down_con{
	position:absolute; top:76px; left:24px;
	padding:8px;
	font-size:14px; font-weight:normal; line-height:24px;
	color:#797979;
	width:580px;
	float:left;
	}

/********************************************
		about_us
********************************************/

.aboutus_bg { width:628px; float:left;  margin-left:15px; margin-top:5px;  padding-bottom:48px; display:inline;  height:805px; background: url(aboutus_bg.png) no-repeat left top;  background-attachment:scroll;
	  _background-image: none;
      _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/aboutus_bg.png', sizingMethod='crop'); 
overflow: hidden;
} 
.aboutus_bg p{ margin-left:30px;  margin-top:40px; color: #939598; font-size:14px; font-weight:normal; line-height:24px; margin-right:25px;
color:#797979;}
  
  /********************************************
		contact_us
********************************************/

.contact_table {
      position:relative;width:670px; float:left; margin-left:30px; margin-top:5px;  margin-right: 30px; display:inline; background:#e6e6e6; height:800px; overflow:visible;} 
.contact_phone {
     position:absolute; top:24px; left:18px;width:630px;  display:inline;  height:100px; overflow:visible; float:left;
} 
 .contact_phone_left{
 position:relative; width:66px; margin-top:12px; float:left;
}
 .contact_phone_right{
 position:relative; width:560px; float:left;
}
 .contact_phone_right p{ margin-left:15px; width:500px; font-size:15px; font-weight:bold; line-height:25px; display:display; float:left;
}
.contact_map {
      position:absolute; top:150px; left:18px;width:630px; display:inline;  height:570px;; overflow:hidden;
} 
#map{ border:0;}



.aboutus_bg p{ margin-left:30px;  margin-top:40px; color: #939598; font-size:14px; font-weight:normal; line-height:24px; margin-right:25px; color:#797979;
  }
  
  
/********************************************
		Team
********************************************/
#team_bg{ 
         background:url(team_bg.png) no-repeat left center ;  background-attachment:scroll;
	     _background-image: none;
       _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/team_bg.png', sizingMethod='crop'); 
overflow: hidden; height:737px; width:730px; margin-top:40px; float:left; padding:0; margin-bottom:106px;}

/********************************************
		press
********************************************/
.press_table {
      position:relative;width:670px; float:left; margin-left:30px; margin-top:25px; margin-right:30; display:inline; background:#e6e6e6; overflow:visible; padding-bottom:20px;} 
.press_news{
  position:relative; width:650px; margin-left:15px; margin-top:22px; overflow:visible; float:left; display:inline;
}
.press_news_no{
  position:relative; width:66px; margin-top:25px; overflow:visible; float:left; display:inline;
}
.press_news_newstop{ position:relative; width:629px; float:left; display:inline; height:24px; background:url(presstop.jpg) no-repeat center;}
.press_news_newsbt{ position:relative; width:629px;  float:left; display:inline; height:24px; background:url(pressbt.jpg) no-repeat center;}
.press_news_news{ position:relative; width:629px; overflow:visible; float:left; display:inline;  background:url(press_bg2.jpg) repeat-y center;}

   .press_pic{ position:relative; margin-left:10px; margin-top:10px; float:left; display:inline; border:0; width:120px;overflow:visible;}
  
  .press_news_news p{ margin-left:10px; width:440px; overflow:visible; float:left; display:inline;}
   .press{ font-size:14px; line-height:22px;}
	 .font16{
    font-size:16px; line-height:22px;}
	 .font12{
    font-size:12px; line-height:16px; color:#939598;}
	 .font12b{
    font-size:12px; line-height:16px; color:#000;}
	 .font14b{
    font-size:14px; line-height:22px; font-weight:bold; color:#e14d53;font-family:arial, verdana, sans-serif;}

/********************************************
		provide
********************************************/
  .provide_table {
      position:relative;width:670px;overflow:visible; float:left; margin-left:30px;  margin-top:8px;display:inline; padding-bottom:35px;
      } 
 .provide_table  p{
      position:relative;width:670px;overflow:visible; float:left;  margin-top:25px;display:inline; color:#535353; text-align:left;
      } 
	   .provide_title{
      position:relative; width:670px; height:38px;overflow:visible; float:left;  margin-top:5px; display:inline; background:url(provide_titlebg.jpg) no-repeat left center;} 
	  .provide_title  p{
     position:relative; margin-left:25px; margin-top:5px;  width:600px;overflow:visible;  display:inline; text-align:left;color:#c51600; font-size:16px; line-height:22px; font-weight:bold; } 
	  .provide_con{
	  position:relative;
      width:670px; height:186px; overflow:visible; float:left;  margin-top:0; margin-bottom:10px; display:inline; text-align:left;
	  background:url(provide_bg.png) no-repeat left center ;  background-attachment:scroll;
	   _background: none;
       _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/jsbc_en/img/provide_bg.png', sizingMethod='crop'); }
	  .provide_con_wenzi{  position:absolute; left:195px; top:15px;  width:460px; overflow:visible;}
	  
/********************************************
		whoweare
********************************************/

.who_table { width:622px;overflow:visible; float:left; margin-left:45px; margin-top:28px;display:inline; padding-bottom:180px;
      } 
.who_title{  weight:567px; margin-left:40px; font-size:24px; color:#a00c01; font-weight:bold;font-family:Tahoma, Verdana, Arial, sans-serif;  line-height:35px; display:inline; float:left;}
.who_line1{ width:567px; height:21px; overflow:visible; float:left;  margin-top:4px; display:inline; text-align:left;
	  background:url(we_line1.png) no-repeat left center ;  background-attachment:scroll;
	   _background: none;
       _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.jstv.com/ui/jsbc/en/we_line1.png', sizingMethod='crop'); }  
.who_text{position:relative; margin-left:40px; font-size:16px; color:#000; font-weight:normal; line-height:35px; display:inline; float:left;}

.who_line2{width:567px; height:25px; overflow:visible; float:left;  display:inline; 
	  background:url(we_line2.png) no-repeat top;  background-attachment:scroll; padding-bottom:35px; margin-left:37px;}	   
/********************************************
		bottom_side
********************************************/
#bottomspace{ position:relative; width:950px; margin-left:auto; margin-right:auto; overflow:visible; float:left;
}
 #bottomspace_1{
position:absolute; top:14px; left:115px; background: url(buttom_bg1.jpg) no-repeat center; width:720px; height:104px; float:left;
}
 #bottomspace_2{
position:absolute; top:118px; left:115px; background: url(buttom_bg2.jpg) no-repeat center; width:720px; height:44px; float:left; 
}
   #bottomspace_2 p{ font-size:12px; color:#FFFFFF; text-align:center; padding:5px 0 2px;
}
 #bottomspace_3{
position:absolute; top:162px; left:115px; background: url(buttom_bg3.jpg) no-repeat center; width:720px; height:122px;float:left; 
}

.bodycontainertable{
position:relative; clear:both;
width:950px; margin-left:auto; margin-right:auto; text-align:left; 
}
